// MIXINS, VARIABLES & EXTENDS:

@import "../styles/assets";

// FOOTER:

#footer {
  @include flex-shrink(0);
  padding: 30px 0;
  border-top: 1px solid #c9cbcb;
  text-align: center;
  font-size: $typo-normal-size;
  line-height: $line-height-normal-size;
  > ul {
    > li {
      list-style: none;
      &:not(:last-child) {
        margin-bottom: 10px;
      }
      > ul {
        margin-top: 6px;
      }
      a {
        text-decoration: none;
        color: inherit;
        &:hover {
          text-decoration: underline;
        }
      }
    }
  }
}
